uuid: 2bf88ce6-4331-439f-a265-6f68ca5b2142
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM
id: bootstrap_powered
theme: bootstrap
region: footer
weight: -6
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
